[Launch]
ProgramExecutable=PartAssist\PartAssist.exe
RunAsAdmin=force 
DirectoryMoveOK=yes 
HideCommandLineWindow=true 

[Activate]
Registry=true

[RegistryKeys]
Partition Assistant=HKCU\Software\Partition Assistant

[FilesMove]
AMTAG.BIN=C:\

[Language]
Base=%PortableApps.comLocaleName%
Default=en
CheckIfExists=%PAL:AppDir%\PartAssist\lang\%PAL:LanguageCustom%.txt
DefaultIfNotExists=en

[LanguageStrings]
ENGLISH=en
SIMPCHINESE=cn
TRADCHINESE=tw
GERMAN=ge
FRENCH=fr
JAPANESE=jp
SPANISH=es
ITALIAN=it
HUNGARIAN=hu
POLISH=pl
PORTUGUESE=po
RUSSIAN=ru
VIETNAMESE=vn
CATALAN=ca
DUTCH=du
TURKISH=tr

[LanguageFile]
Type=ConfigRead		
File=%PAL:DataDir%\settings\cfg.ini
Entry='LANGUAGE=lang\'
TrimRight='.txt'	

[FileWrite1]
Type=INI
File=%PAL:DataDir%\settings\cfg.ini
Section=Language
Key=LANGUAGE
Value="lang\%PAL:LanguageCustom%.txt;0"









